
body {
	background: #e0c0e0;
	color: black;
}

div.navbar {
	padding:2px;
	width:100%;
	color:#e0c0eo;
}

a {
	background: cyan;
	border:groove;
	margin:10px;
}

a:link { 
	color: #e0c0eo;
	text-decoration: none;
}

a:visited { 
	color: #e0c0eo;
	text-decoration: none;
}

a:hover { 
	color: red;
	text-decoration: none;
}

a:active { 
	color: #333333;
}

h1 {
	font-size:2pc;
}

h2 {
	font-size:1.5pc;
}

li {
}